:is(.l-sz,.cXsPgRKnW){
   padding:15px;
}

:is(.l-sz-tit,.crepzavah) {
    background: #F3F9F7;
    padding: 25px 15px;
}

:is(.clear,.cgwShXvFr):after{/*ä¼ªå…ƒç´ æ˜¯è¡Œå†…å…ƒç´  æ­£å¸¸æµè§ˆå™¨æ¸…é™¤æµ®åŠ¨æ–¹æ³•*/ content: ""; display: block; height: 0; clear:both; visibility: hidden;}
:is(.clear,.cgwShXvFr){*zoom: 1;/*ie6æ¸…é™¤æµ®åŠ¨çš„æ–¹å¼ *å·åªæœ‰IE6-IE7æ‰§è¡Œï¼Œå…¶ä»–æµè§ˆå™¨ä¸æ‰§è¡Œ*/}



:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz) {
    margin-top: 10px;
}
:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz)>div{
    float: left;
}
:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz) :is(.select-1,.cGMcKQoTW) :is(.name,.cvXMFKGxk) span{
    font-size: 18px;
    color: #4A4A4A;
}
:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz) :is(.select-1,.cGMcKQoTW) :is(.name,.cvXMFKGxk) input{
    border: 1px solid #ddd;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    color: #666;
    margin-left: 8px;
    padding: 0 5px; 
    width: 200px;
}

:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz) :is(.select-r,.ckDiToKPa) button{
    height: 36px;
    line-height: 36px;
    padding: 0 15px;
    margin-left: 10px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 5px;
    border:none;
}    
:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz) :is(.select-r,.ckDiToKPa) button:is(.sear,.cTdpIGwth){
    color:#fff;
    background: #117165;
} 
:is(.l-sz-tit,.crepzavah) :is(.select,.cZIAluHZz) :is(.select-r,.ckDiToKPa) button:is(.reset,.cuyhTleXt){
    color:#333;
    background: #eeeeee;
} 



:is(.l-sz-tit,.crepzavah)>ul>li {
    position: relative;
    padding-left: 55px;
    line-height: 42px;
}

:is(.l-sz-tit,.crepzavah)>ul>li span {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    color: #4A4A4A;
}

:is(.l-sz-tit,.crepzavah)>ul>li a {
    display: inline-block;
    padding: 0 10px;
    margin-right: 15px;
    line-height: 30px;
    border: 1px solid transparent;
    border-radius: 5px;
    font-size: 18px;
    color: #4A4A4A;cursor: pointer;
}

:is(.l-sz-tit,.crepzavah)>ul>li a:hover {
    color: #07A871;
    text-decoration: underline;
}

:is(.l-sz-tit,.crepzavah)>ul>li a:is(.on,.cIyVPnJwk) {
    border: 1px solid #07A871;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.14);
    color: #07A871;
}

:is(.l-sz-list,.cpckyldzW)>ul>li {
    position: relative;
    float: left;
    width: 32%;
    margin-left: 2%;
    margin-top: 25px;
    background: url(/images/l-sz-list-bg.png) no-repeat center center;
    background-size: 100% 100%;
    transition: all .3s;
}

:is(.l-sz-list,.cpckyldzW)>ul>li:hover {
    background: url(/images/sz-list-other.png) no-repeat center center;
    background-size: 100% 100%;
}

:is(.l-sz-list,.cpckyldzW)>ul>li::after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: -3px;
    width: 136px;
    height: 154px;
    background: #07A871;
}

:is(.l-sz-list,.cpckyldzW)>ul>li:nth-child(3n-2) {
    margin-left: 0;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a {
    position: relative;
    display: block;
    padding: 30px 20px 14px 9px;
    overflow: hidden;
    z-index: 3;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.tpp,.cmCtQZhUL) {
    float: left;
    width: 136px;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.tpp,.cmCtQZhUL) :is(.pic,.cgVrSrUHe) {
    position: relative;
    padding-top: 132.35%;
    overflow: hidden;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.tpp,.cmCtQZhUL) :is(.pic,.cgVrSrUHe) img {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.text,.cLrUzJgmU) {
    overflow: hidden;
    padding-left: 14px;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.text,.cLrUzJgmU) h2 {
    position: relative;
    font-size: 22px;
    line-height: 1;
    color: #212121;
    margin-bottom: 10px;
    padding-left: 10px;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.text,.cLrUzJgmU) h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 7px;
    width: 55px;
    background: linear-gradient(90deg, #07A871 6%, rgba(0, 162, 152, 0) 95%);
    z-index: -1;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.text,.cLrUzJgmU) p {
    line-height: 24px;
    font-size: 14px;
    color: #999999;
    word-break: break-all;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.text,.cLrUzJgmU) :is(.more,.cpbAeDwOA) {
    text-align: right;
    margin-top: 6px;
    position: absolute;
    right: 26px;
    bottom: 30px;
}

:is(.l-sz-list,.cpckyldzW)>ul>li>a :is(.text,.cLrUzJgmU) :is(.more,.cpbAeDwOA) span {
    display: inline-block;
    width: 72px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border-radius: 7px;
    opacity: 1;
    box-sizing: border-box;
    border: 1px solid #999999;
    font-size: 14px;
    color: #999999;
    transition: all .3s;
}

:is(.l-sz-list,.cpckyldzW)>ul>li:hover>a :is(.text,.cLrUzJgmU) :is(.more,.cpbAeDwOA) span {
    background: #07A871;
    border: 1px solid transparent;
    color: #fff;
}


/* ÃƒÂ¥Ã‚Â¸Ã‹â€ ÃƒÂ¨Ã‚ÂµÃ¢â‚¬Å¾ÃƒÂ¥Ã‚ÂÃ‚ÂÃƒÂ¥Ã‚Â­Ã¢â‚¬â€ */

:is(.l-sz-name,.czBzdpvsh)>ul>li {
    display: inline-block;
    border-radius: 4px;
    opacity: 1;
    box-sizing: border-box;
    border: 1px solid #C7C7C7;
    width: 106px;
    text-align: center;
    height: 52px;
    line-height: 52px;
    margin-top: 30px;
    margin-right: 29px;
    overflow: hidden;
}

:is(.l-sz-name,.czBzdpvsh)>ul>li:nth-child(7n) {
    margin-right: 0;
}

:is(.l-sz-name,.czBzdpvsh)>ul>li:hover {
    border: 1px solid transparent;
}

:is(.l-sz-name,.czBzdpvsh)>ul {
    font-size: 0;
}

:is(.l-sz-name,.czBzdpvsh)>ul>li a {
    display: block;
    font-size: 20px;
    color: #369A77;
}

:is(.l-sz-name,.czBzdpvsh)>ul>li:hover a {
    background: #07A871;
    color: #fff;
}

@media only screen and (max-width: 640px){

    :is(.l-sz-list,.cpckyldzW)>ul>li{
        width:100%;
        float:none;
        margin: 0;
    }
}